exploit the possibilities
Showing 1 - 1 of 1 RSS Feed

Files

digiSHOP 2.0.2 SQL Injection
Posted Nov 4, 2010
Authored by Silic0n

digiSHOP version 2.0.2 suffers from a remote SQL injection vulnerability.

tags | exploit, remote, sql injection
MD5 | 33b9d4a170c243c4186d5e270c3c44ef
Page 1 of 1
Back1Next

Top Authors In Last 30 Days

packet storm

© 2020 Packet Storm. All rights reserved.

Services
Security Services
Hosting By
Rokasec
close